## python-django-postgres-extra 2.0.4

=== debian/changelog ===
python-django-postgres-extra (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Feb 2022 17:56:42 +0000

python-django-postgres-extra (2.0.3-2) unstable; urgency=low

  * Update year in d/copyright.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Feb 2022 08:19:52 +0000

python-django-postgres-extra (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #972358).

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Nov 2021 10:46:34 +0000
