=== debian/control ===
Source: python-django-postgres-extra
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-dj-database-url,
 python3-django,
 python3-psycopg2,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.0.1
Homepage: https://github.com/SectorLabs/django-postgres-extra/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-postgres-extra
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-postgres-extra.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-django-postgres-extra-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Extended PostgreSQL for Django (Documentation)
 This provides extended functionality for PostgreSQL databases to Django.
 Currently supported are:
  * Native upserts (single query, concurrency safe and bulk support)
  * Extended support for HStoreField (unique or null constraints, selecting
    individual keys)
  * Extra signals for updates
  * MIN and MAX expressions for multiple value fields such as hstore and array
  * Custom indexes with conditions.
 .
 This package contains the documentation.

Package: python3-django-postgres-extra
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-postgres-extra-doc,
Description: Extended PostgreSQL for Django (Python3 version)
 This provides extended functionality for PostgreSQL databases to Django.
 Currently supported are:
  * Native upserts (single query, concurrency safe and bulk support)
  * Extended support for HStoreField (unique or null constraints, selecting
    individual keys)
  * Extra signals for updates
  * MIN and MAX expressions for multiple value fields such as hstore and array
  * Custom indexes with conditions.
 .
 This package contains the Python 3 version of the library.
