=== debian/tests/control ===
Tests: upstream
Depends:
 postgresql,
 python3-all,
 python3-ansimarkup,
 python3-django,
 python3-freezegun,
 python3-psycopg2,
 python3-pytest,
 python3-pytest-django,
 python3-pytest-benchmark,
 @,
 @builddeps@,
Restrictions: needs-root,isolation-container,allow-stderr
