## python-django-postgres-extra 2.0.5

=== debian/changelog ===
python-django-postgres-extra (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2022 14:15:57 +0000
