## python-django-postgres-extra 2.0.8

=== debian/changelog ===
python-django-postgres-extra (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add patch to use local objects.inv in intersphinx mapping and add
    python-django-doc to Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Thu, 09 Feb 2023 08:40:20 +0000

python-django-postgres-extra (2.0.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-postgres-extra-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 18:45:26 +0000

python-django-postgres-extra (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Sep 2022 14:39:39 +0000
