=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python-django-doc,
  python3-all,
  python3-dj-database-url,
  python3-django,
@@ -14,7 +15,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/SectorLabs/django-postgres-extra/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-postgres-extra
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-postgres-extra.git
@@ -27,6 +28,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Extended PostgreSQL for Django (Documentation)
  This provides extended functionality for PostgreSQL databases to Django.
  Currently supported are:
