=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-django-postgres-extra-$1.tar.gz/ \
https://github.com/SectorLabs/django-postgres-extra/tags \
/SectorLabs/django-postgres-extra/archive/refs/tags/v([\d\.]+)\.tar\.gz
