## python-django-postgres-extra 2.0.9

=== debian/changelog ===
python-django-postgres-extra (2.0.9-1ubuntu1) questing; urgency=medium

  * Fix Django 5.2 compatibility.
    - d/p/django-5-fix-rename_annotation.patch: Fix rename_annotation for
      Django 5.2+.
    - d/p/django-5-fix-index_together.patch: Replace index_together usage for
      Django 5.2+.
    - d/p/django-5-remove-ops-checks.patch: Remove introspection and ops checks
      for Django 5.0+.

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 08 Sep 2025 16:00:47 -0400

python-django-postgres-extra (2.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 13:23:27 +0100

python-django-postgres-extra (2.0.8-2) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.
  * Simplify some debhelper overrides.
  * Add "Built-Using: ${sphinxdoc:Built-Using}" to documentation package.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Feb 2025 12:55:53 +0000
