=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: python-django-postgres-extra
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python-django-doc,
  python3-all,
  python3-dj-database-url,
@@ -28,6 +31,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Multi-Arch: foreign
 Description: Extended PostgreSQL for Django (Documentation)
  This provides extended functionality for PostgreSQL databases to Django.
