=== debian/tests/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  python3-freezegun,
  python3-psycopg2,
  python3-pytest,
+ python3-pytest-benchmark,
  python3-pytest-django,
- python3-pytest-benchmark,
  @,
  @builddeps@,
 Restrictions: needs-root,isolation-container,allow-stderr
