=== debian/watch ===
version=4
opts=\
searchmode=plain,\
downloadurlmangle=s%api\.github\.com/repos/([^/]+/[^/]+)/tarball/(.*)%github.com/$1/archive/refs/tags/$2.tar.gz%,\
filenamemangle=s%.+/v([\d\.]+)%python-django-postgres-extra-$1.tar.gz% \
  https://api.github.com/repos/SectorLabs/django-postgres-extra/releases \
  https://api.github.com/repos/SectorLabs/django-postgres-extra/tarball/v([\d\.]+)(?="|$)
